> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an entity group

> Permanently deletes an entity group by its ID. This operation cannot be undone.



## OpenAPI

````yaml DELETE /core/v3/entity-groups/{entityGroupId}
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /core/v3/entity-groups/{entityGroupId}:
    delete:
      tags:
        - Entity Groups
      summary: Delete an entity group
      description: >-
        Permanently deletes an entity group by its ID. This operation cannot be
        undone.
      operationId: deleteGroup
      parameters:
        - in: path
          name: entityGroupId
          description: Group ID
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '204':
          description: No Content
          content: {}
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````